.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-family: inherit;
     font-weight: 500; 
     line-height: inherit; 
     color: inherit; 
     margin-top: inherit;
     margin-bottom: inherit;
}

body{
    font-family: 'Playfair Display', serif;
    font-size: 16px;
}


h1{
    font-family: 'Playfair Display', serif;

}



.h1{
    font-size: 50px;
}

.h2{
    font-size: 18px;
}

.margin-top{ margin-top:60px;}

/* === HEADER ====*/

.headernew{ background-color: #ffffff; margin-top: 90px; position: relative; z-index: 1; padding:0 0 90px 0;  }
.headernew .scrolldown{position: absolute; bottom: 5%; left: 50%; transform: translateX(-50%)}
.headernew .headerbutton-left {position:absolute; left: 0; top:calc(47.5% - 17px); background-color: #ffffff !important; border-radius: 0;  padding-top: 6px;
    z-index: 3; text-transform: none; font-family: 'Playfair Display', serif; box-shadow: 0 0 20px -5px rgba(0,0,0,0.6) !important; border:1px solid #cccccc !important; }

.headernew #widget-booking{
    right: 0;
    top: 40%;
    transform: translateY(-50%);
    left: auto;
}

.headernew .widget-contact{
    top: 40%;    
    transform: translateY(-50%);
}

#widget-booking h3{
        background-position: 24px;
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
    font-size: 24px;
    line-height: 43px;
}

.widget-contact h3{
    text-transform: none;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.widget-contact.offers {
    width: 280px;
    height: 43px;
}

.widget-contact.offers h3 {
    background-image:none;
    color: #4e4e4e;
    background-color:#fff;
    font-size: 24px;
    line-height: 43px;
}

.widget-contact svg{
    position: absolute;
    right: 12px;
    top: 16px;
    transform: rotate(-90deg);
    height: 16px;
 }



.navbar-default{
background-color: #ffffff;
border-bottom: 0;
}

.navbar-default ul li{
    margin-left:0;
}

.navbar-languages{
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    margin-top: 0;
}

.item-language{
        transition: color .5s ease;
    text-decoration: none!important;
    color: #9a9a9a!important;
    width: 40px;
    text-transform: capitalize!important;
    font-family: 'Roboto',sans-serif;
    padding: 0 !important;
    display: inline !important;
    font-size: 14px !important;
    line-height: 21px !important;
    font-weight: 400 !important;
	letter-spacing: 0 !important;
}

.box-text {padding-top:30px; }
.box-text-left{ left:0; right: auto;}
.box-text h2{ text-transform: none;}
.text-slider{font-family: 'Roboto',sans-serif;}

.current .item-language{
    font-weight: 600 !important;
}

.navbar-languages > li{
    line-height: 89px !important;
    height: 89px !important;
}

.navbar-languages .item-language{
    line-height: 89px !important;
}



body.menuactive{
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}

@media (max-width: 1199px){


.navbar{
    position: fixed !important;
    z-index: 99999;
}

    .navbar-collapse{   
        z-index: 999999;
    position: fixed;
    background: #ffffff;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50px;
    max-height: 100%;
    background: #F3F3F3;
    }

    .menuactive{ background-color: #ffffff; }

    .navbar-collapse.in li.menuactive .icon-arrowdown{transform: rotate(180deg);}

    .navbar-languages{
        position: relative;
        right:0;
        text-align: center;
       
    }



    .navbar-nav li,
    .navbar-nav li span {
        display:block;
        text-align: center;     
        position: relative;      
    }

    .navbar-languages{
        position: relative;;
    }

    .navbar-languages > li{
        display: inline-block;
    }

    .navbar-nav > li:after,
    .navbar-languages:after{
        position: absolute;
        bottom: 0;
        width: 100px;
        left: 50%;
        transform: translateX(-50%);
        height: 1px;
        background-color: #000000;
        content: '';
    }

    .navbar-nav li:last-child:after{
        display:none;
    }

    .navbar-nav > li{
        margin: 0;
    }


    .icon-arrowdown{
        background-image: url(../img/V.svg);
        width: 30px;
        height: 30px;
        position: absolute;
        right: 15%;
        top: 50%;
        transform: translateY(-50%);
        background-size: cover;
        z-index: 999;
        /* background-color: red; */
        background-repeat: no-repeat;
        display: block;
        transition: all 200ms ease-out;
    }

.nav-teaser{
    height: 200px !important;   
    margin-bottom: 10px; 
    position: relative;
}

.col-xs-6, .col-xs-12{
    padding:0 5px;
}

.row{
    margin-left: -5px;
    margin-right: -5px;
}

    .menu-overlay.visible{
        visibility: visible!important;
        opacity: 1!important;
        height: auto !important;
        z-index: 999;
    }

    .navbar-languages li{
        display:inline-block;
    }

    .navbar-languages li:after{
        display: none;
    }
    
    .navbar-default .navbar-nav>li>a{
        font-size: 20px;
    }

    .navbar-default .navbar-nav>li>a span{
        font-size: 14px;
    }

    .navbar-nav-main li .menu-overlay{
        height: 0;
        overflow: hidden;
    }

    .nav-teaser a,
    .nav-teaser-text a{
        color: #ffffff;
    }

    .nav-teaser .hiddenbg-xs,
    .nav-teaser-text{
        background: #989898 !important;
        color: #ffffff;
        padding: 0 15px;
    }

    .nav-teaser-image{
        height: 100%;
    }

    .navbar-nav-main li a:before{
        display:none !important;
    }

.menu-overlay .nav-teaser .title{
    position: absolute;
    top: 50%;
    height: auto;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 1;
}

    .menu-overlay .nav-teaser-text .title{
        color: #000000;
        text-transform: uppercase;
        font-size: 24px;
        }
        
        .menu-overlay .nav-teaser-text .title small{
        font-size: 18px;
        text-transform: none;
        }

        .menu-overlay .nav-teaser-text {
            background-color: #ffffff;
           }
           
           .menu-overlay .nav-teaser-text:before{
             display:none;
           }
           
           .menu-overlay .nav-teaser-text .title{
           color: #ffffff;
           text-transform: uppercase;
           font-size: 24px;
           }
           
           .menu-overlay .nav-teaser-text .title small{
           font-size: 18px;
           text-transform: none;
           display:block;
           }

}

.navbar-toggle,
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover{
    border-radius: 0;
    border:0;
    background-color: transparent;
}

.navbar-toggle{
    background-image:url(../img/x.svg);
    background-repeat: no-repeat;
    background-position: left 3px;
    background-size: 25px;
}

.navbar-toggle.collapsed{
    background-image:url(../img/hamburger.svg);
}



.navbar-default .navbar-nav>li>a span{
    font-family: 'Roboto', sans-serif;
}

.bgimagecenter{
background-position: center !important;
background-size: cover !important;
background-repeat: no-repeat !important;
}

.header-slider{
height: 100%;     
}

.header-slider .slide{
height: 100%;
}

.headernew .header-logo{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 55%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 55%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
background-position: center;
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index: 1;
}

.headernew .header-logo:after{
    position: absolute;
    content:''; 
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 1;
    background-image: url(../img/logo_castelfalfi.png);
    background-size: 320px;
    background-position: center;
    background-repeat: no-repeat;
    

}

.headernew .header-title{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,.28) 0%, rgba(0,0,0,0) 55%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,.28) 0%,rgba(0,0,0,0) 55%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(0,0,0,.28) 0%,rgba(0,0,0,0) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    position: absolute;
    left:10%;
    right:10%;
    bottom: 10%;
    color: #ffffff;
    text-align: center;
    font-family: 'Playfair Display', serif;
    z-index: 1;
}


.navbar-toggle{border: none;}
.navbar-toggle .title{display:inline-block; float: right; margin-left: 30px;  margin-top: -5px; font-family:'Roboto',sans-serif; }

.navbar-brand {opacity: 0; visibility: hidden; transition: all 1s ease-out;}
body.scrolltrigger .navbar-brand {opacity: 1; visibility: visible; }
body.scrolltrigger .navbar { box-shadow: 0 0 15px -5px #4e4e4e; border-radius: 0; }

@media (max-width: 1199px){
    .navbar-brand img {height: 40px;} 
    .navbar-brand{padding: 8px 15px; opacity: 1; visibility: visible; }
    .headernew .header-logo{background-size: 60%;}
    .headernew .header-title{bottom:80px;}
    .headernew .header-title .h1{font-size: 26px;}
    .headernew .header-title .h2{font-size: 18px;}
    .headernew {margin-top:51px;}   
    .slick-dots{bottom: 20px !important;}
    .headernew .scrolldown{bottom: 4%;}
    .headernew #widget-booking{top: 0; right:0; transform: none; width: auto;}
    .headernew #widget-booking h3{ background-position: 24px; box-shadow: 0 0 10px rgba(0,0,0,0.3); padding: 0 30px 0 60px;  font-size: 17px;  line-height: 44px;}
    .widget-contact{  display: none !important;}
}

@media (max-width: 767px){
   /* .headernew .scrolldown{bottom: 2px;}
  
    .header-slider{padding: 0 0 10% 0;}*/
    .bx-pager{bottom: 20px !important;}
   
    .headernew .header-title .h1{font-size: 22px;}
    .headernew .header-title .h2{font-size: 14px;}
    .headernew {padding-bottom: 50px;}


}

@media (max-width: 479px){
    .icon-arrowdown{ right: 30px;}
}



.bx-pager{
    z-index: 3;
    position: absolute;
    bottom: 5% !important;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    padding-left:0;
}

.bx-wrapper .bx-pager .bx-pager-item{
    display:inline-block;
    position: relative;

}

.bx-wrapper .bx-pager .bx-pager-item a{
        width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    display:inline-block;
    position: relative;

    background: rgba(255,255,255,1) !important;
}

.bx-wrapper .bx-pager .bx-pager-item a.active:after{
    position: absolute;
    top:2px;
    left:2px;
    height: 6px;
    width: 6px;
    background: #333333;
    border-radius: 50%;
    content: '';
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #ffffff !important;
}


/* === HEADER END ===*/

.navbar{
    margin-bottom: 0;
    position: absolute;
    left:0;
    right:0;
    top:0; 
    position: fixed;
    z-index: 99999;
    }
    
    @media (min-width: 1200px){
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -30px;
    }
}
/* === NAVBAR === */

.menu-overlay .nav-teaser-image{
height:100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
transition: all 2s ease;

}

.menu-overlay .nav-teaser:before{
position: absolute;
top:0;
left:0;
right:0;
bottom:0;
background-color: rgba(0,0,0,0.2);
z-index: 1;
content: '';

}


@media screen and (max-width: 1199px){
    .default-width{
        width: 100% !important;
    }
}


@media (min-width: 1200px){

    .navbar > .container-fluid{
        width: 91% !important;
        position: relative;
    }

.navbar-nav-main a{
text-align: center;
display:inline-block;
min-width: 140px;
padding: 0 30px;

}


.navbar-nav-main a{
position: relative;
}

.navbar-nav-main li:last-child a:after{
display: none;
}

.navbar-nav-main > li > a{
    color: #4e4e4e !important;
    font-weight: 400 !important;
    font-size: 22px !important;
}

.navbar-nav-main > li > a span{
    color: #95989A !important;
}

.navbar-nav-main a:after{
position: absolute;
content: '';
display:block;
top: 30px;
bottom: 30px;
right: 0;
width: 1px;
background-color: #333333;    
}

.navbar-nav-main a span{
display:block;
}

.navbar-brand>img{

    height: 60px;
    }

.nav>li{
display:inline-block;
}

.navbar-nav-main{
width: 86%;
text-align: center;
}

.navbar-nav-main li{
float:none;
}

.navbar-nav-main .menu-overlay{
position: fixed;
top: 90px;
left:0;
right: 0;
background-color: #c2c2c2;
padding: 30px 10%;
/*border-top: 30px solid #c2c2c2;*/
box-shadow:-10px 10px 10px rgba(0,0,0,0.25);   
overflow:hidden;
}

.menu-overlay .nav-teaser{
height: 200px;
position: relative;
margin-bottom: 15px;


}



.menu-overlay .nav-teaser:hover .nav-teaser-image{
    transform:scale(1.1);
}

.oh{
    overflow:hidden;
}



.menu-overlay .nav-teaser-text .title{
color: #4e4e4e;
text-transform: uppercase;
font-size: 24px;
}

.menu-overlay .nav-teaser-text .title small{
font-size: 18px;
text-transform: none;
display:block;
}

.menu-overlay .nav-teaser .title{
 position: absolute;
 top:50%;
 left:0;
 right:0;
 color: #ffffff;
 font-size: 22px;
 transform:translateY(-50%);
 z-index: 2;
 background: rgba(0,0,0,.3);
}

.menu-overlay .nav-teaser-text {
 background-color: #ffffff;
}

.menu-overlay .nav-teaser-text:before{
  display:none;
}

.menu-overlay .nav-teaser-text .title{
color: #4e4e4e;
text-transform: uppercase;
font-size: 26px;
background: #fff;
}

.menu-overlay .nav-teaser-text .title small{
font-size: 16px;
text-transform: none;
display:block;
font-family: 'Roboto', sans-serif;
color: #6A6A6A;
}
.menu-overlay .menu-big-title{
 font-size: 42px;
 padding: 15px 0;
 position:relative;
 margin-top: 15px;

 
}

.menu-overlay .menu-big-title span{
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    display:block;
}

.menu-overlay .menu-big-title:after{
left:15%;
right: 15%;
top:0;
height: 1px;
background-color: #ffffff;
position: absolute;
content: '';

}


.navbar-nav>li>a {
font-size: 18px;
font-weight: 600;
}

.navbar-nav>li>a span {
font-size: 14px;
font-weight: 400;
}

.nav-row2{
margin-left: -30px;

margin-right: 0;

}

.nav-row2 .col-md-4{
padding-right: 0;
}

.nav-row2 .col-md-6:nth-child(odd){
	padding-left: 0px;
}


}

.current a{
    color: #6A6A6A !important;
}

@media (max-width: 767px){

}

@media (max-width: 1199px){
    .navbar-nav-main li:hover .menu-overlay{
        max-height: 100% !important;
    }

    .menu-overlay .menu-big-title{
        margin: 30px 15px;
        font-size: 30px;
    }

    .menu-overlay .menu-big-title span{
        font-size: 16px;
    }
}


::-webkit-scrollbar-track{background:#f6f6f4;border-radius:49px}
.menu-overlay::-webkit-scrollbar{width:6px!important}
.menu-overlay::-webkit-scrollbar{width:0;height:0}
.menu-overlay::-webkit-scrollbar{background:#333;border-radius:50px}
.menu-overlay::-webkit-scrollbar{background:#f6f6f4;border-radius:49px}
.menu-overlay::-webkit-scrollbar{background:transparent}

.navbar-default .navbar-nav>li>a {
display: inline-block;
line-height: 30px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
background:none;
position: relative;


}

.navbar-nav-main li.hasmegamenu a:before{

bottom: 0;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-bottom-color: #C2C2C2;
border-width: 15px;
margin-left: -15px;
opacity: 0;
visibility: hidden;
transition: all 200ms ease-out;
}



.navbar-nav-main li:hover a:before,
.navbar-nav-main li.active a:before{
opacity: 1;
visibility: visible;

}
.navbar-nav-main li .menu-overlay{
opacity: 0;
visibility: hidden;
transition: opacity 200ms ease-out;
z-index: 0;

}
/*
.navbar-nav-main li:hover .menu-overlay{
opacity:1;
visibility: visible;
z-index: 999;
max-height: calc(100% - 89px) !important;
}

*/
.menu-teaserblock a{
display:block;
height: 100%;
position: relative;
}

.menu-overlay{
    overflow:auto !important;
}

.menu-overlay .container-fluid{
	max-width: 1400px;
}

.menu-teaserblock a:after,
.menu-teaserblock a:before{
display:none;
}

.menu-teaserblock a span{
display:block;
position: absolute;
left:0;
right:0;
top: 50%;
transform: translateY(-50%);
padding: 0 15px;
}

/* === NAVBAR END ===*/

.border-right{
position: relative;

}

.border-right:after{
position: absolute;
top: 10%;
bottom: 10%;
right: 6px;
width: 1px;
background-color: #ffffff;
content: '';
}

.website-btn-transparent{
    background: none !important;
    border: 1px solid #333 !important;
    font-family: 'Roboto', sans-serif;
    box-shadow: none !important;
    color: #333;
    text-transform: uppercase;
    padding: 8px 60px;
    font-weight: 600;

}

/* === MODULE === */

/*.module{ padding: 60px 0; margin: 0 5%; }*/
/*
.module-grey {background-color: #f6f6f4; }
.module-title{text-align: center; font-size: 42px; margin-bottom: 60px; color: #4e4e4e; /* font-family: 'Roboto',sans-serif; */}
/*.module-subtitle{ margin: 15px 0 45px; text-align: center; font-size: 22px; color: #4e4e4e; /* font-family: 'Roboto',sans-serif; */}
/*.module-title + .module-subtitle{margin-top: -45px;}


.divider-slider {margin-top: -16px; margin-bottom: 10px;}
.text-slider {line-height: 24px;}



.textmodule{ text-align: center;  }
.textmodule .innercontainer {padding: 0 15%;}
.textmodule p{ text-align: center; margin: 30px 0; }
.textmodule .textmodule-image{height: 400px;}
.textserif {font-family: 'Playfair Display', serif;  }
.teaser-block{margin: 120px auto 0;}
.teaser-block video{ width: 100%; object-fit: contain; height: 100%;}
.teaser {height: 400px; overflow:hidden;display:block; position: relative; margin-bottom: 30px;}
.teaser-big {height: 600px;}
.teaser .teaser-image, .teaser .teaser-video {height:100%; position: relative;  transition: all 200ms ease-out;}
.teaser .teaser-image:before{position: absolute; left:0; right: 0; bottom:0; top: 0; background: #4E4E4E; opacity: 0.4; content:'';}
.teaser:hover .teaser-image{transform: scale(1.02);}
.teaser .teaser-title{position: absolute; top:50%; left:50%; right:0; transform: translateX(-50%) translateY(-50%); color:#ffffff; font-size: 34px; font-family: 'Playfair Display', serif;}

.overviewmodule {}
.overviewmodule .overviewitem{margin-bottom: 30px; text-align: center;}
.overviewmodule .overviewitem .icon img{height: 76px;}
.overviewmodule .overviewitem .count{font-size: 68px; font-weight: 400;}
.overviewmodule .overviewitem .text{padding: 0 16%;}

.slider-item h2{
    margin-bottom: 1.5rem;
}






.box-slider-controls{ float:left;}



.imageteaser {position: relative; margin-bottom:30px;}
.imageteaser .imageteaser-image{height: 300px; position: relative;}
.imageteaser .imageteaser-image:before{position: absolute; content:''; background: #4E4E4E; opacity: 0.3; left:0; top:0; bottom:0; right: 0;}
.imageteaser .imageteaser-text{position:absolute; top:50%;left:15px;right:15px;transform: translateY(-50%); color: #ffffff; font-size: 32px; text-align: center; z-index: 1; }

@media (max-width: 767px){
    .container {margin:0;}    
    .module {padding: 30px 0;}
    .textmodule .innercontainer {padding: 0 0;}
    .teaser{height: 300px;}
    .teaser .teaser-title{font-size: 1.4em; }
    .teaser-big{height: 300px;}
    .website-btn-transparent{padding:8px 16px; }
    .module-title{font-size: 26px;}
    .sliderteasermodule .sliderteaser {margin-top:30px;}
    .sliderteasermodule .innercontainer{padding: 0 15px;}
    .teaser-block{margin-top: 30px;}

    /*.imageteaser .imageteaser-text{margin-top: 60px; padding: 15px;}
    .imageteaser{margin: 0;}
    .imageteaser .container{padding: 0;}
    .imageteaser .imageteaser-image{height: 200px;}*/
   /* .sliderteasermodule .contentslider{height: 480px;}
    .contentslider .box-more-slider{position: relative;  margin-top: 27px;   width: 100%;  bottom: 0;    }

}
*/

.footer {padding: 60px 5%; background-color: #efefef; text-align: center;}
.footer .social-box > li > a > img {  width: 37px; }
.footer .social-box > li { display: inline-block; list-style: none; }
.footer a{font-weight: 600; color: #333;}
.footer table td{padding:4px;}


.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
  }

  .container{height: auto;}

  @media (max-width: 1024px){
    .center-box-parent{height:auto;}
 
  }

  @media (max-width: 797px){
      .row-eq-height{ display:block;}
  }

  .displayflexcenter {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*-webkit-flex:1 0;*/
    /*flex: 1;*/
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
 
}

.displaytable {
    display: table;
    width: 100%;
    height: 100%;
}

.displaytablecenter {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}




.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one 🙂       */
    display: flex;
    align-items: center;
  }


@media (min-width: 1200px) AND (max-width: 1450px){
.navbar-nav-main > li > a{font-size:15px !important;}
.navbar-nav>li>a span {font-size: 12px !important;}

}
@media (max-width: 1199px){
.navbar-collapse.in li.menuactive .icon-arrowdown {
    top: 2% !important;
    transform: rotate(180deg);
}
}
@media (min-width: 1200px) AND (max-width: 1280px){
.nav>li>a {padding: 10px 8px !important;}
.navbar-nav-main .menu-overlay{top: 80px;}
}

p[title='read-more'].button_default a:hover,
p[title='read-more'].button_default:hover a {
    color: #ffffff !important;
}